Subject: Re: hi, steve photos of my bf-109e
From: "Steve Bamford ARC" <[email-masked]>
To: "jorge bonilla alvarado" <[email-masked]>
Date: Wed, 21 Jan 2004 11:20:39 -0800

Hi Jorge,
Thanks for sending in your Bf-109 article.  I've got a bit of a backlog due to "Silly Week"....and I'm catching up on my e-mails which I fell behind on due to Christmas and Silly Week etc.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: jorge bonilla alvarado 
  To: [email-masked] 
  Sent: Saturday, December 20, 2003 2:06 PM
  Subject: hi, steve photos of my bf-109e

  this is my bf-109e from hasegawa in 1/48 scale the model was build out of the box
  and i really enjoyed build this very classic model from the WWII thanks.
  model and photo by Jorge Bonilla from Monterrey, N.L. México.

------------------------------------------------------------------------------
  - ¡Toma el control con todito Card! Líder en Internet pre-pagado; www.toditocard.com 
  - Evoluciona... ¡es mejor con toditoshop! Líder de Comercio Electrónico en México; www.toditoshop.com